#\u5F00\u53D1\u73AF\u5883\u6253\u5305\u65B9\u5F0F-\u914D\u7F6E\uFF08\u9ED8\u8BA4\uFF09

spring.datasource.url=jdbc:mysql://47.112.200.206:8066/aijia?useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&rewriteBatchedStatements=true
spring.datasource.username=root
spring.datasource.password=ssj1QAZxsw2!@
#spring.datasource.url=jdbc:mysql://120.79.215.176:8066/ssj?useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false
#spring.datasource.username=ssj_user
#spring.datasource.password=ssjUser!@123

spring.datasource.type=com.alibaba.druid.pool.DruidDataSource
spring.datasource.initialSize=10
spring.datasource.minIdle=10
spring.datasource.maxActive=30
spring.datasource.maxWait=60000
spring.datasource.timeBetweenEvictionRunsMillis=60000
spring.datasource.minEvictableIdleTimeMillis=30000
spring.datasource.validationQuery=SELECT 1
spring.datasource.testWhileIdle=true
spring.datasource.testOnBorrow=false
spring.datasource.testOnReturn=false
spring.datasource.poolPreparedStatements=true
spring.datasource.maxPoolPreparedStatementPerConnectionSize=20
spring.datasource.filters=stat,wall,slf4j
spring.datasource.connectionProperties=druid.stat.mergeSql=true;druid.stat.slowSqlMillis=5000


config-redis.database=4
spring.redis.database=0

#spring.redis.host=120.79.157.115
#spring.redis.port=6379
spring.redis.password=dc1qazxsw2!@
#spring.redis.pool.max-active=8
#spring.redis.pool.max-wait=-1
#spring.redis.pool.max-idle=8
#spring.redis.pool.min-idle=0
spring.redis.timeout=3000
spring.redis.block-when-exhausted=true



#spring.redis.cluster.nodes=120.79.157.115:6379
spring.redis.cluster.nodes=47.106.111.166:6380,47.106.111.166:6381,47.106.111.166:6382,47.106.111.166:6383,47.106.111.166:6384,47.106.111.166:6385
spring.redis.cluster.timeout=30

spring.redis.cluster.pool.max-active=8
spring.redis.cluster.pool.max-wait=-1
spring.redis.cluster.pool.max-idle=8
spring.redis.cluster.pool.min-idle=0


spring.jmx.enabled=false

spring.rabbitmq.host=192.168.1.153
spring.rabbitmq.port=5672
spring.rabbitmq.username=admin1
spring.rabbitmq.password=admin1
spring.rabbitmq.publisher-confirms=true  
spring.rabbitmq.publisher-returns=true

#/**\u6CE8\u610F\u8FD9\u91CC\u7684\u6CE8\u89E3\u662Fdubbo\u7684\u6CE8\u89E3\uFF0C\u8FD9\u91CC\u6CA1\u6709\u4F7F\u7528\u6CE8\u518C\u4E2D\u5FC3\uFF0C\u4E3A\u76F4\u8FDE\u65B9\u5F0F\uFF0C\u5404\u81EA\u672C\u5730\u5F00\u53D1\u53EF\u4EE5\u653E\u5F00 \uFF08dubbo://ip:\u670D\u52A1\u7AEF\u53E3\uFF09
#dubbo.reference.url = dubbo://127.0.0.1:9394
spring.thymeleaf.cache=false



#spring.elasticsearch.cluster.host=47.112.253.242,47.112.250.240,47.112.232.110
#spring.elasticsearch.cluster.host=119.23.8.52,120.79.157.115,120.79.229.124
#mybatis热加载

